<?php
	if(!empty($_FILES['Filedata']) && !empty($_POST['path'])) {
		require_once 'AssetManager.php';
		$AssetManager = new AssetManager();
		$AssetManager->upload($_FILES['Filedata'], $_POST['path']);
	}
?>
